Bug 1122556 - [RFE] Need an ability to specify vLAN (tagged or untagged) on top of bridges or on individual NICs per network per node type
Summary: [RFE] Need an ability to specify vLAN (tagged or untagged) on top of bridges ...
Keywords:
Status: CLOSED DUPLICATE of bug 1122550
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rubygem-staypuft
Version: 5.0 (RHEL 6)
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Mike Burns
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1122535
Blocks: 1119353 1122587 1122606
TreeView+ depends on / blocked
 
Reported: 2014-07-23 13:44 UTC by arkady kanevsky
Modified: 2016-04-26 14:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1122553
Environment:
Last Closed: 2014-07-25 13:31:58 UTC


Attachments (Terms of Use)

Description arkady kanevsky 2014-07-23 13:44:18 UTC
+++ This bug was initially created as a clone of Bug #1122553 +++

+++ This bug was initially created as a clone of Bug #1122550 +++

Description of problem:
For OSP deployment Customers require ability to define infrastructure network(s) per node type on top of individual NICs, bonded network, or bridged networks.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from arkady kanevsky on 2014-07-23 09:35:11 EDT ---

See joint Dell/RedHat RA for examples of network requirements

Comment 2 Mike Burns 2014-07-25 13:31:58 UTC
The RHEL-OSP installer currently runs only on RHEL 6.  Changes made on RHEL 6 will apply to RHEL-OSP deployments on both RHEL 6 and RHEL 7.  Closing this bug as a duplicate since we only need to track it in 1 place.

*** This bug has been marked as a duplicate of bug 1122550 ***


Note You need to log in before you can comment on or make changes to this bug.